CVE Reference: CVE-2011-4909

NOTE: The text on this page is written by CVE MITRE and reflects neither the opinions of Secunia or the results of our research. All data on this page is written and maintained by CVE MITRE.

Original Page at CVE MITRE:
CVE-2011-4909

Description:
Multiple cross-site scripting (XSS) vulnerabilities in Joomla! before 1.5.12 allow remote attackers to inject arbitrary web script or HTML via the HTTP_REFERER header to (1) components/com_content/views/article/tmpl/form.php, (2) components/com_user/controller.php, (3) plugins/system/legacy/html.php, or (4) templates/beez/html/com_content/article/form.php.

CVE Status:
Candidate

References:

SAID
  Secunia Advisory: SA35668

OSVDB
  55589

MLIST
  http://www.openwall.com/lists/oss-security/2011/12/25/3
  http://www.openwall.com/lists/oss-security/2011/12/25/8

CONFIRM
  http://developer.joomla.org/security/news/298-20090604-core-frontend-xss-httpreferer-not-properly-filtered.html

BUGTRAQ
  http://archives.neohapsis.com/archives/bugtraq/2009-07/0012.html

BID
  35544


Return to the previous page.